Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Asynch_Reply_Dispatcher_Base.h File Reference

`#include "tao/Reply_Dispatcher.h"`
`#include "tao/IOP_IORC.h"`

Include dependency graph for Asynch_Reply_Dispatcher_Base.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Compounds
class | TAO_Asynch_Reply_Dispatcher_Base
| Base class for TAO_Asynch_Reply_Dispatcher and TAO_DII_Deferred_Reply_Dispatcher. More...

## Detailed Description

Id:
  Asynch_Reply_Dispatcher_Base.h,v 1.8 2003/12/07 09:47:53 jwillemsen Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu> , Jeff Parsons <parsons@cs.wustl.edu>